#block-boxes-coronavirus-notification {
    padding: 54px 0 0 0;
}

/* COLOR SCHEME CHANGE - 03/06/2020 (AMK) */

.mean-nav::before {
    content: "";
  }

#region-branding {
    margin-left: 0;
    margin-right: 0;
    padding: 20px 0 0 0;
}

#zone-actioncenter-wrapper {
    background: #823c35;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 300px;
}


 #block-boxes-congress-service-center .list-group {
    background: #68302a !important;
 }


#block-boxes-congress-service-center .list-group:hover a {
    background: #d89f4e !important;
}

#zone-stay-connected {
    padding: 0;
}

p#stay-connected-title {
    font-size: 32px;
    color: #823c35;
}

.front h2.block-title {    
    font-weight: 600;
    color: #823c35;
}

.front #block-views-congress-news-block-latest-news .views-row a { 
    color: #823c35;
}

.front #block-views-congress-news-block-latest-news .views-row a:hover { 
    color: #d89f4e;
}

.office-info {
    color: #823c35;
   font-weight: 600;
}

.offices-of-noslide h3 a {
    color: #823c35;
}

#block-views-congress-offices-of-noslide h3, #block-views-congress-offices-of-noslide h3 a {
    font-size: 18px;
    color: #68302a;
}

#block-views-congress-offices-of-noslide h3 a:hover, #block-menu-menu-congress-footer-utility ul.menu a:hover {
    color:  #d89f4e;
}

#zone-menu-wrapper {
    width: 100%;
    margin: 0 auto;
    background: #68302a;
    padding: 20px 0 0 0;
}

.view-congress-hprotator .flex-control-nav {
    background: #d89f4e;
    padding: 5px 0 0 0;
}
.zone-content-wrapper {
    padding: 0;
}

#zone-newsletter-wrapper {
    background: rgb(216, 159, 78);
    padding: 0;
}

#block-boxes-newsletter-signup-extended-bs a {
    color: #823c35;
}


#block-boxes-newsletter-signup-extended-bs a:hover {
    color: #823c35;
}